html,body{margin:0px;padding:0px;height:100%}body{font-family:Tahoma,Geneva,sans-serif;font-size:10pt;font-style:normal;font-weight:normal;color:#534640;text-align:center}html > body
#wrapper{height:auto;min-height:100%}* html
#wrapper{height:100%}::selection{background:#ffe29d;color:#887471;text-shadow:none}#wrapper{margin:0px
auto -50px;position:relative;width:1070px}#header{height:48px;text-align:left;width:100%;margin:0px;padding:0px;background:#ebebeb}#header
h1{position:absolute;top:-1000px;left:-10000px}#content{padding:0
20px 0 10px;margin:0
0 0 50px;width:940px;float:left;text-align:left}#leftpart{padding:0px;width:690px;float:left;margin:20px
0 0 0}#oblig{background:#ecf2d9;padding:10px
10px 1px 10px;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;margin:0
0 10px -10px}#look_pedigree{float:right;height:40px;width:220px}.ramka{margin:10px
0px;padding:10px
0;position:relative;border-top:1px solid #dfdfdf;border-right:none;border-bottom:1px solid #dfdfdf}#parents_card{float:left}.clear-both{margin:0px;padding:0;clear:both}#rightpart{float:left;width:150px;padding:0;margin:0
0 0 100px}#rightpart2{float:left;width:250px;padding:0px;margin:45px
0 0 0}#myad{background:#ebf2d9;margin:20px
-35px 20px -35px;width:200px;float:right;padding:10px;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;text-align:center}#myad
p{margin-bottom:10px}#geocode{background:#fff;margin:5px
-35px 20px -35px;width:200px;height:150px;float:right;padding:10px;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;text-align:center}#social{float:right;width:250px;text-align:left;margin:150px
-55px 0 -15px}#qr-code{display:none}#contextad{position:absolute;height:604px;width:160px;top:150px;right:-227px;clear:both;float:none}#footer{height:40px;width:1014px;padding:10px
0px 0px 56px;background:#ebebeb no-repeat center bottom;clear:both;text-align:left;margin:0
auto 0}#copy{width:1166px;text-align:left;margin:0
auto}.animal-image{margin:0px
auto 20px;padding:0px;width:150px}.show{background-color:white;position:absolute;bottom:-20px;left:70px;padding:5px;border:1px
solid #ccc;z-index:1000;display:none}.highlight{background:#ecf2d9;padding:3px;border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px}.indent{text-indent:60px}.prim{font-family:Tahoma,Geneva,sans-serif;font-size:12px;color:#72561f}h1,h2,h3,p,div,ul,li{margin:0;padding:0}html{overflow:auto}a:link,a:visited{color:#4c5f8c;text-decoration:underline}a:hover,a:active{color:#f30;text-decoration:underline}#content
p{margin-bottom:15px}h2{font-family:Georgia,"Times New Roman",Times,serif;font-size:20px;font-style:italic;color:#4c5f8c;margin:0px
0px 0px 40px;padding:30px
0px 0px;line-height:25px;text-align:center}h2
span{position:absolute;margin-left:-50px;width:41px;background:url(/images/h2-left2.png) no-repeat left bottom;height:20px}h2
strong{display:inline-block;position:relative;zoom:1.0;vertical-align:middle;font-weight:normal}#content
h2{padding:0;margin:20px
0 20px 100px}h3{font-family:Tahoma,Geneva,sans-serif;font-size:14px;font-weight:bold;color:#575147;margin:0px
0px 15px}acronym{border-bottom:1px dashed #ff5200;color:#f60;cursor:help}.textarea-large{text-align:left;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border:1px
solid #d3d3d3;padding:5px
10px;color:#949494;font-style:normal;width:226px;margin-bottom:10px}.label{color:#696256;font-family:Tahoma,Geneva,sans-serif;font-size:12px;font-weight:bold;margin:0}.relat_table{font-size:80%;width:100%;margin:0px
0px 10px;color:#3c3833;border-collapse:collapse;border:1px
solid #dfdfdf;text-align:left}.relat_table
th{text-align:center;background:#dedede;color:#979797;font-size:90%;padding:10px;border:1px
solid #dfdfdf;font-weight:normal}.relat_table
td{padding:10px;height:70px;vertical-align:top}.relat_table td
span.highlight{line-height:18px}.generation{background:#f1f1f1;text-align:center;padding:10px;border:1px
solid #dfdfdf}.tableimage{padding:0px
10px 0px 0px;float:left}.sire{background:#eaf4fc;border:1px
solid #dfdfdf}.dam{background:#f4eae8;border:1px
solid #dfdfdf}.urgent-red{color:#f60}